/* shadows-into-light-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Shadows Into Light';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/fonts/Google_Fonts/shadows-into-light-v19-latin/shadows-into-light-v19-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fileadmin/fonts/Google_Fonts/shadows-into-light-v19-latin/shadows-into-light-v19-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
                                                                                                  
		
    h1, h3 {
		color: #f39200;
           font-family: 'Shadows Into Light';
           font-style: normal;
  		   font-weight: 400;
		}

    figure.image-box {
    background: #68706c !important;
	}                                              
    
    .navbar.navbar-default {
    background: #f39200;
    border-bottom: 1px solid #ffffff;
    color: #ffffff !important;
    }
    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
	    font-family: 'Shadows Into Light';
        font-style: normal;
  		font-weight: 400;
    }
                                                                                              
	.btn:not(:disabled):not(.disabled) {
    color: #f39200;
    font-family: 'Shadows Into Light';
    font-size: 24px;
    }                
  
    #c79936 {
    background: #f39200;
    border: 1px solid #f39200;
    padding: 10px;
    color: #fff;
}